

table#AutoNumber1 {
font-size:12px;
border-left:1px solid #ee0000;
font-family:Verdana,Arial,Helvetica,"DejaVu Sans",sans-serif;
}

table#AutoNumber2 {
font-size:12px;
border-left:1px solid #fc7f05;
font-family:Verdana,Arial,Helvetica,"DejaVu Sans",sans-serif;
}

table#AutoNumber1 img,table#AutoNumber2 img  {
/*height:70px;*/
}

table#AutoNumber1 tr td{
border:1px solid #ee0000;
border-left:none;
padding: 10px;
}

table#AutoNumber2 tr td{
border:1px solid #fc7f05;
border-left:none;
padding: 10px;
}

table#AutoNumber1 tr.s-header td {
background-color:#ffffff;
font-weight:bold;
background-image:url(../images/s-background.jpg);
background-repeat:repeat-x;
background-position: bottom;
text-align:center;
height:110px;
border-bottom:none;
}

table#AutoNumber1 tr.s-items td.col1 {
/*background-image:url(../images/col1.jpg);
background-repeat:repeat-y;
background-position: right;*/
background-color:#eeeeee;
}

.title-s {
display:block;
font-size:160%;
font-weight:bold;
color:#ee0000;
height:60px;
line-height:55px;
background-image:url(../images/serious.jpg);
background-repeat:no-repeat;
background-position: right;
width:200px;
}



table#AutoNumber2 tr.o-header td {
background-color:#ffffff;
font-weight:bold;
background-image:url(../images/o-background.jpg);
background-repeat:repeat-x;
background-position: bottom;
text-align:center;
height:100px;
border-bottom:none;
}

table#AutoNumber2 tr.o-items td.col2 {
/*background-image:url(../images/col2.jpg);
background-repeat:repeat-y;
background-position: right;*/
background-color:#eeeeee;
}

.o-title {
display:block;
font-size:160%;
font-weight:bold;
color:#fc7f05;
height:60px;
line-height:55px;
background-image:url(../images/other.jpg);
background-repeat:no-repeat;
background-position: right;
width:250px;
}

.weekly-title {
display:block;
height:30px;
line-height:30px;
font-size:130%;
color:#ffffff;
text-align:center;
background-color:#276096;
font-weight:bold;
}

.title {
text-align:center;
font-size:160%;
font-weight:bold;
color:#276096;
}

.disclaimer {
display:block;
height:30px;
line-height:30px;
text-align:center;
border-left: 8px solid #ee0000;
border-right: 8px solid #ee0000;
background-image: url(../images/dot.jpg);
background-repeat: repeat-x;
background-position: bottom;
width:70%;
margin: 0 auto;
*text-align:center;
*padding-top: 7px;
font-weight:bold;
float:right;
margin-bottom: 10px;
}

.disclaimer a{
color: #ee0000;
}

.disclaimer_or {
display:block;
height:30px;
line-height:30px;
text-align:center;
border-left: 8px solid #FC7F05;;
border-right: 8px solid #FC7F05;;
background-image: url(../images/dot_orange.jpg);
background-repeat: repeat-x;
background-position: bottom;
width:70%;
margin: 0 auto;
*text-align:center;
*padding-top: 7px;
font-weight:bold;
float:right;
margin-bottom: 10px;
}

.disclaimer_or a{
color: #FC7F05;
}



.number-s {
color:#ee0000;
font-weight:bold;
text-align:center;
}

.number-o {
color:#fc7f05;
font-weight:bold;
text-align:center;
}

table.contenu-rapex {
margin: 0 auto;
*margin-left: 40px;
text-align:justify;
font-family:Verdana,Arial,Helvetica,"DejaVu Sans",sans-serif;
}

table.contenu-rapex a {
font-size:12px;
font-family:Verdana,Arial,Helvetica,"DejaVu Sans",sans-serif;
text-decoration:none;
}

table.contenu-rapex a:hover{
font-size:12px;
font-family:Verdana,Arial,Helvetica,"DejaVu Sans",sans-serif;
text-decoration:underline;
}


.tooltip {
width:300px;
margin:0;
padding:0;
color:#666;
border:5px solid #ee0000;
background-color:#FFFFFF;
text-align:justify;
font-family:Verdana,Arial,Helvetica,"DejaVu Sans",sans-serif;
}


.tooltip2{
width:800px;
margin:0;
padding:0;
color:#666;
border:5px solid #276096;
background-color:#FFFFFF;
text-align:justify;
font-family:Verdana,Arial,Helvetica,"DejaVu Sans",sans-serif;
}

.tooltip p, .tooltip2 p{
margin:0 10px;
table-align:justify;
font-family:Verdana,Arial,Helvetica,"DejaVu Sans",sans-serif;
font-size:11px;
}


#disclaimer-en, #disclaimer-de, #disclaimer-fr{
z-index:100000;
}

#disclaimer-en h2, #disclaimer-de h2, #disclaimer-fr h2 {
font-size:130%;
font-weight:bold;
color:#FFFFFF;
background-color:#ee0000;
margin: 0;
padding:0;
text-align:center;
height:30px;
line-height:30px;
}


#notice-en h2, #notice-de h2, #notice-fr h2 {
font-size:12px;
font-weight:bold;
color:#FFFFFF;
background-color:#276096;
margin: 0;
padding:0;
text-align:center;
height:30px;
line-height:30px;
}


#disclaimer-or-en h2, #disclaimer-or-de h2, #disclaimer-or-fr h2 {
font-size:130%;
font-weight:bold;
color:#FFFFFF;
background-color:#FC7F05;
margin: 0;
padding:0;
text-align:center;
height:30px;
line-height:30px;
}


#notice-or-en h2, #notice-or-de h2, #notice-or-fr h2 {
font-size:12px;
font-weight:bold;
color:#FFFFFF;
background-color:#276096;
margin: 0;
padding:0;
text-align:center;
height:30px;
line-height:30px;
}


p {
font-family:Verdana,Arial,Helvetica,"DejaVu Sans",sans-serif;
font-size:12px;
line-height:20px;
}


.quick-links ul{
margin:10px 0 10px 14px;
padding:0;
}

.quick-links {
display:block; 
margin: 0 0 20px 35px;
}

